» Ubuntu » Пакети

Error

two or more packages specified (mp4v2-utils precise)